crashed while scrolling with mouse wheel [@ nsImageListener::FrameChanged ]

VERIFIED DUPLICATE of bug 153815

Status

()

Core
Event Handling
--
critical
VERIFIED DUPLICATE of bug 153815
15 years ago
15 years ago

People

(Reporter: Seth Delackner, Assigned: joki (gone))

Tracking

({crash})

Trunk
PowerPC
Mac OS X
crash
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(crash signature)

(Reporter)

Description

15 years ago
User-Agent:       Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-US; rv:1.1) Gecko/20020826 MultiZilla/v1.1.21
Build Identifier: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-US; rv:1.1) Gecko/20020826 MultiZilla/v1.1.21

I wish I had more details than the crash log, but I just turned the scroll wheel
downward and Mozilla died. 

Reproducible: Couldn't Reproduce

Steps to Reproduce:
1.
2.
3.




 #329 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #330 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #331 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #332 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #333 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #334 0x0263e0b4 in 0x263e0b4
 #335 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #336 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #337 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #338 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #339 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #340 0x0263e0b4 in 0x263e0b4
 #341 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #342 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #343 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #344 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #345 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #346 0x0263e0b4 in 0x263e0b4
 #347 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #348 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #349 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #350 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #351 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #352 0x0263e0b4 in 0x263e0b4
 #353 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #354 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #355 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #356 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #357 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #358 0x0263e0b4 in 0x263e0b4
 #359 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #360 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #361 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #362 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #363 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #364 0x0263e0b4 in 0x263e0b4
 #365 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #366 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #367 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #368 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #369 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #370 0x0263e0b4 in 0x263e0b4
 #371 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #372 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #373 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #374 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #375 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #376 0x0263e0b4 in 0x263e0b4
 #377 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #378 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #379 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #380 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #381 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #382 0x0263e0b4 in 0x263e0b4
 #383 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #384 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #385 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #386 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #387 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #388 0x0263e0b4 in 0x263e0b4
 #389 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #390 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #391 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #392 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #393 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #394 0x0263e0b4 in 0x263e0b4
 #395 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #396 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #397 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #398 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #399 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #400 0x0263e0b4 in 0x263e0b4
 #401 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #402 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #403 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #404 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #405 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #406 0x0263e0b4 in 0x263e0b4
 #407 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #408 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #409 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #410 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #411 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #412 0x0263e0b4 in 0x263e0b4
 #413 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #414 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #415 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #416 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #417 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #418 0x0263e0b4 in 0x263e0b4
 #419 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #420 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #421 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #422 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #423 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #424 0x0263e0b4 in 0x263e0b4
 #425 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #426 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #427 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #428 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #429 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #430 0x0263e0b4 in 0x263e0b4
 #431 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #432 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #433 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #434 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #435 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #436 0x0263e0b4 in 0x263e0b4
 #437 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #438 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #439 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #440 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #441 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #442 0x0263e0b4 in 0x263e0b4
 #443 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #444 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #445 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #446 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #447 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #448 0x0263e0b4 in 0x263e0b4
 #449 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #450 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #451 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #452 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #453 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #454 0x0263e0b4 in 0x263e0b4
 #455 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #456 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #457 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #458 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #459 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #460 0x0263e0b4 in 0x263e0b4
 #461 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #462 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #463 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #464 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #465 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #466 0x0263e0b4 in 0x263e0b4
 #467 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #468 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #469 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #470 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #471 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #472 0x0263e0b4 in 0x263e0b4
 #473 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #474 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #475 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #476 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #477 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #478 0x0263e0b4 in 0x263e0b4
 #479 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #480 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #481 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #482 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #483 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #484 0x0263e0b4 in 0x263e0b4
 #485 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #486 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #487 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #488 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #489 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #490 0x0263e0b4 in 0x263e0b4
 #491 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #492 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #493 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #494 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #495 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #496 0x0263e0b4 in 0x263e0b4
 #497 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #498 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #499 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #500 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #501 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #502 0x0263e0b4 in 0x263e0b4
 #503 0x0263e6f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #504 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #505 0x0263e5a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #506 0x0263dad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #507 0x02645a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)

Thread 1:
 #0   0x7000496c in syscall
 #1   0x70557600 in BSD_waitevent
 #2   0x70554b80 in CarbonSelectThreadFunc
 #3   0x7002053c in _pthread_body

Thread 2:
 #0   0x7003f4c8 in semaphore_wait_signal_trap
 #1   0x7003f2c8 in _pthread_cond_wait
 #2   0x705593ec in CarbonOperationThreadFunc
 #3   0x7002053c in _pthread_body

Thread 3:
 #0   0x70044cf8 in semaphore_timedwait_signal_trap
 #1   0x70044cd8 in semaphore_timedwait_signal
 #2   0x70283e9c in TSWaitOnConditionTimedRelative
 #3   0x7027d740 in TSWaitOnSemaphoreCommon
 #4   0x702c2078 in TimerThread
 #5   0x7002053c in _pthread_body

Thread 4:
 #0   0x7003f4c8 in semaphore_wait_signal_trap
 #1   0x7003f2c8 in _pthread_cond_wait
 #2   0x70250aa8 in TSWaitOnCondition
 #3   0x7027d728 in TSWaitOnSemaphoreCommon
 #4   0x70243d0c in AsyncFileThread
 #5   0x7002053c in _pthread_body

Thread 5:
 #0   0x7003f4c8 in semaphore_wait_signal_trap
 #1   0x7003f2c8 in _pthread_cond_wait
 #2   0x7055b884 in CarbonInetOperThreadFunc
 #3   0x7002053c in _pthread_body

Thread 6:
 #0   0x70000968 in mach_msg_overwrite_trap
 #1   0x700059f4 in mach_msg
 #2   0x70026a1c in _pthread_become_available
 #3   0x70026714 in pthread_exit
 #4   0x70020540 in _pthread_body

PPC Thread State:
  srr0: 0x024ad488 srr1: 0x0000f030                vrsave: 0x00000010
   xer: 0x00000018   lr: 0x024ad420  ctr: 0x024be5b0   mq: 0x00000000
    r0: 0x024ad420   r1: 0xbff80030   r2: 0x02504000   r3: 0xbff800ac
    r4: 0x049cf5d0   r5: 0x00000000   r6: 0x00000001   r7: 0x00000001
    r8: 0x0255a838   r9: 0x0255a848  r10: 0x0255afd8  r11: 0x0255afc8
   r12: 0x024fd14c  r13: 0xbff80850  r14: 0x00112ae4  r15: 0x0000000e
   r16: 0x01f54130  r17: 0x00000000  r18: 0xbff80434  r19: 0x00000000
   r20: 0xbff81570  r21: 0x02a132dc  r22: 0x001118bc  r23: 0xbff80360
   r24: 0x0257ab50  r25: 0x001118bc  r26: 0x0255d6c0  r27: 0xbff802d8
   r28: 0x049e5620  r29: 0xbff800ac  r30: 0x049cf5d0  r31: 0x00000000

**********

Date/Time:  2002-09-30 00:10:43 -0700
OS Version: 10.1.5 (Build 5S66)
Host:       mac.linux.bogus

Command:    Mozilla
PID:        387

Exception:  EXC_BAD_ACCESS (0x0001)
Codes:      KERN_INVALID_ADDRESS (0x0001) at 0xbff7ffe0

Thread 0 Crashed:
 #0   0x0240f488 in nsQueryInterface::_ct(nsISupports *, unsigned int *)
 #1   0x0242060c in nsDocShell::GetPresContext(nsIPresContext **)
 #2   0x02420714 in nsDocShell::GetPresShell(nsIPresShell **)
 #3   0x02443528 in nsDocShell::SetCanvasHasFocus(int)
 #4   0x02443488 in nsDocShell::SetHasFocus(int)
 #5   0x0244416c in nsDocShellFocusController::Focus(nsIDocShell *)
 #6   0x02443468 in nsDocShell::SetHasFocus(int)
 #7   0x0242e03c in nsDocShell::SetFocus(void)
 #8   0x024a3224 in nsFocusController::SetFocusedWindow(nsIDOMWindowInternal *)
 #9   0x024a3f08 in nsFocusController::Focus(nsIDOMEvent *)
 #10  0x025943ac in 0x25943ac
 #11  0x024a24a4 in nsWindowRoot::HandleChromeEvent(nsIPresContext *, nsEvent *,
 **)
 #12  0x02474740 in GlobalWindowImpl::HandleDOMEvent(nsIPresContext *, nsEvent
*,  *)
 #13  0x0279cfec in HandleDOMEvent__13nsXULDocumentFP14nsIPresContextP7nsEventPP11
 #14  0x027dfb30 in HandleDOMEvent__12nsXULElementFP14nsIPresContextP7nsEventPP11n
 #15  0x027dfafc in HandleDOMEvent__12nsXULElementFP14nsIPresContextP7nsEventPP11
 #16  0x027dfafc in HandleDOMEvent__12nsXULElementFP14nsIPresContextP7nsEventPP11
 #17  0x027e5cd0 in nsXULElement::HandleChromeEvent(nsIPresContext *, nsEvent *,
 **)
 #18  0x02474740 in GlobalWindowImpl::HandleDOMEvent(nsIPresContext *, nsEvent
*,  *)
 #19  0x0279cfec in HandleDOMEvent__13nsXULDocumentFP14nsIPresContextP7nsEventPP11
 #20  0x025988b4 in 0x25988b4
 #21  0x02cf08c8 in HandleEventInternal__9PresShellFP7nsEventP7nsIViewUiP13nsEvent
 #22  0x02cf066c in PresShell::HandleEvent(nsIView *, nsGUIEvent *, nsEventStatus *)
 #23  0x02fa8998 in 0x2fa8998
 #24  0x02f9e5dc in nsView::HandleEvent(nsViewManager *, nsGUIEvent *, int)
 #25  0x02fa7ee0 in 0x2fa7ee0
 #26  0x02f9dc68 in HandleEvent(nsGUIEvent *)
 #27  0x02117bd0 in nsWindow::DispatchEvent(nsGUIEvent *, nsEventStatus &)
 #28  0x02117cac in nsWindow::DispatchWindowEvent(nsGUIEvent &)
 #29  0x0212a13c in nsMacEventDispatchHandler::DispatchGuiEvent(nsWindow *,
unsigned int)
 #30  0x0212a340 in nsMacEventDispatchHandler::SetFocus(nsWindow *)
 #31  0x02114f78 in nsWindow::SetFocus(int)
 #32  0x0247bed0 in GlobalWindowImpl::Focus(void)
 #33  0x025a793c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #34  0x025a00b4 in 0x25a00b4
 #35  0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #36  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #37  0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #38  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #39  0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #40  0x025a00b4 in 0x25a00b4
 #41  0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #42  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #43  0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #44  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #45  0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #46  0x025a00b4 in 0x25a00b4
 #47  0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #48  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #49  0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #50  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #51  0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #52  0x025a00b4 in 0x25a00b4
 #53  0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #54  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #55  0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #56  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #57  0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #58  0x025a00b4 in 0x25a00b4
 #59  0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #60  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #61  0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #62  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #63  0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #64  0x025a00b4 in 0x25a00b4
 #65  0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #66  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #67  0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #68  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #69  0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #70  0x025a00b4 in 0x25a00b4
 #71  0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #72  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #73  0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #74  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #75  0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #76  0x025a00b4 in 0x25a00b4
 #77  0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #78  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #79  0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #80  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #81  0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #82  0x025a00b4 in 0x25a00b4
 #83  0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #84  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #85  0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #86  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #87  0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #88  0x025a00b4 in 0x25a00b4
 #89  0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #90  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #91  0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #92  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #93  0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #94  0x025a00b4 in 0x25a00b4
 #95  0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #96  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #97  0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #98  0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #99  0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #100 0x025a00b4 in 0x25a00b4
 #101 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #102 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #103 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #104 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #105 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #106 0x025a00b4 in 0x25a00b4
 #107 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #108 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #109 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #110 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #111 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #112 0x025a00b4 in 0x25a00b4
 #113 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #114 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #115 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #116 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #117 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #118 0x025a00b4 in 0x25a00b4
 #119 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #120 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #121 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #122 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #123 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #124 0x025a00b4 in 0x25a00b4
 #125 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #126 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #127 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #128 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #129 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #130 0x025a00b4 in 0x25a00b4
 #131 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #132 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #133 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #134 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #135 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #136 0x025a00b4 in 0x25a00b4
 #137 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #138 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #139 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #140 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #141 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #142 0x025a00b4 in 0x25a00b4
 #143 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #144 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #145 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #146 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #147 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #148 0x025a00b4 in 0x25a00b4
 #149 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #150 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #151 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #152 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #153 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #154 0x025a00b4 in 0x25a00b4
 #155 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #156 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #157 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #158 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #159 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #160 0x025a00b4 in 0x25a00b4
 #161 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #162 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #163 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #164 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #165 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #166 0x025a00b4 in 0x25a00b4
 #167 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #168 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #169 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #170 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #171 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #172 0x025a00b4 in 0x25a00b4
 #173 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #174 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #175 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #176 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #177 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #178 0x025a00b4 in 0x25a00b4
 #179 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #180 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #181 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #182 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #183 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #184 0x025a00b4 in 0x25a00b4
 #185 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #186 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #187 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #188 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #189 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #190 0x025a00b4 in 0x25a00b4
 #191 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #192 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #193 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #194 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #195 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #196 0x025a00b4 in 0x25a00b4
 #197 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #198 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #199 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #200 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #201 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #202 0x025a00b4 in 0x25a00b4
 #203 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #204 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #205 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #206 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #207 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #208 0x025a00b4 in 0x25a00b4
 #209 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #210 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #211 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #212 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #213 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #214 0x025a00b4 in 0x25a00b4
 #215 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #216 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #217 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #218 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #219 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #220 0x025a00b4 in 0x25a00b4
 #221 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #222 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #223 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #224 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #225 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #226 0x025a00b4 in 0x25a00b4
 #227 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #228 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #229 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #230 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #231 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #232 0x025a00b4 in 0x25a00b4
 #233 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #234 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #235 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #236 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #237 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #238 0x025a00b4 in 0x25a00b4
 #239 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #240 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #241 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #242 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #243 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #244 0x025a00b4 in 0x25a00b4
 #245 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #246 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #247 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #248 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #249 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #250 0x025a00b4 in 0x25a00b4
 #251 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #252 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #253 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #254 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #255 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #256 0x025a00b4 in 0x25a00b4
 #257 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #258 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #259 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #260 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #261 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #262 0x025a00b4 in 0x25a00b4
 #263 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #264 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #265 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #266 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #267 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #268 0x025a00b4 in 0x25a00b4
 #269 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #270 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #271 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #272 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #273 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #274 0x025a00b4 in 0x25a00b4
 #275 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #276 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #277 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #278 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #279 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #280 0x025a00b4 in 0x25a00b4
 #281 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #282 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #283 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #284 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #285 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #286 0x025a00b4 in 0x25a00b4
 #287 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #288 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #289 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #290 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #291 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #292 0x025a00b4 in 0x25a00b4
 #293 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #294 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #295 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #296 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #297 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #298 0x025a00b4 in 0x25a00b4
 #299 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #300 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #301 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #302 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #303 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #304 0x025a00b4 in 0x25a00b4
 #305 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #306 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #307 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #308 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #309 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #310 0x025a00b4 in 0x25a00b4
 #311 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #312 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #313 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #314 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #315 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #316 0x025a00b4 in 0x25a00b4
 #317 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #318 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #319 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #320 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #321 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #322 0x025a00b4 in 0x25a00b4
 #323 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #324 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #325 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #326 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #327 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #328 0x025a00b4 in 0x25a00b4
 #329 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #330 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #331 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #332 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #333 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #334 0x025a00b4 in 0x25a00b4
 #335 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #336 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #337 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #338 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #339 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #340 0x025a00b4 in 0x25a00b4
 #341 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #342 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #343 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #344 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #345 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #346 0x025a00b4 in 0x25a00b4
 #347 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #348 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #349 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #350 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #351 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #352 0x025a00b4 in 0x25a00b4
 #353 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #354 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #355 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #356 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #357 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #358 0x025a00b4 in 0x25a00b4
 #359 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #360 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #361 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #362 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #363 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #364 0x025a00b4 in 0x25a00b4
 #365 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #366 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #367 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #368 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #369 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #370 0x025a00b4 in 0x25a00b4
 #371 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #372 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #373 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #374 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #375 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #376 0x025a00b4 in 0x25a00b4
 #377 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #378 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #379 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #380 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #381 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #382 0x025a00b4 in 0x25a00b4
 #383 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #384 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #385 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #386 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #387 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #388 0x025a00b4 in 0x25a00b4
 #389 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #390 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #391 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #392 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #393 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #394 0x025a00b4 in 0x25a00b4
 #395 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #396 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #397 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #398 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #399 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #400 0x025a00b4 in 0x25a00b4
 #401 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #402 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #403 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #404 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #405 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #406 0x025a00b4 in 0x25a00b4
 #407 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #408 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #409 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #410 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #411 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #412 0x025a00b4 in 0x25a00b4
 #413 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #414 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #415 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #416 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #417 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #418 0x025a00b4 in 0x25a00b4
 #419 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #420 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #421 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #422 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #423 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #424 0x025a00b4 in 0x25a00b4
 #425 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #426 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #427 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #428 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #429 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #430 0x025a00b4 in 0x25a00b4
 #431 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #432 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #433 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #434 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #435 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #436 0x025a00b4 in 0x25a00b4
 #437 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #438 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #439 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #440 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #441 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #442 0x025a00b4 in 0x25a00b4
 #443 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #444 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #445 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #446 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #447 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #448 0x025a00b4 in 0x25a00b4
 #449 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #450 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #451 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #452 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #453 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #454 0x025a00b4 in 0x25a00b4
 #455 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #456 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #457 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #458 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #459 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #460 0x025a00b4 in 0x25a00b4
 #461 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #462 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #463 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #464 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #465 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #466 0x025a00b4 in 0x25a00b4
 #467 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #468 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #469 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #470 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #471 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #472 0x025a00b4 in 0x25a00b4
 #473 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #474 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #475 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #476 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #477 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #478 0x025a00b4 in 0x25a00b4
 #479 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #480 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #481 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #482 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #483 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #484 0x025a00b4 in 0x25a00b4
 #485 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #486 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #487 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #488 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #489 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #490 0x025a00b4 in 0x25a00b4
 #491 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #492 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #493 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #494 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #495 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #496 0x025a00b4 in 0x25a00b4
 #497 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #498 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #499 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #500 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #501 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)
 #502 0x025a00b4 in 0x25a00b4
 #503 0x025a06f8 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #504 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #505 0x025a05a4 in nsEventStateManager::ShiftFocusInternal(int, nsIContent *)
 #506 0x0259fad8 in nsEventStateManager::ShiftFocus(int, nsIContent *)
 #507 0x025a7a9c in nsEventStateManager::TabIntoDocument(nsIDocShell *, int)

Thread 1:
 #0   0x7000496c in syscall
 #1   0x70557600 in BSD_waitevent
 #2   0x70554b80 in CarbonSelectThreadFunc
 #3   0x7002053c in _pthread_body

Thread 2:
 #0   0x7003f4c8 in semaphore_wait_signal_trap
 #1   0x7003f2c8 in _pthread_cond_wait
 #2   0x705593ec in CarbonOperationThreadFunc
 #3   0x7002053c in _pthread_body

Thread 3:
 #0   0x70044cf8 in semaphore_timedwait_signal_trap
 #1   0x70044cd8 in semaphore_timedwait_signal
 #2   0x70283e9c in TSWaitOnConditionTimedRelative
 #3   0x7027d740 in TSWaitOnSemaphoreCommon
 #4   0x702c2078 in TimerThread
 #5   0x7002053c in _pthread_body

Thread 4:
 #0   0x7003f4c8 in semaphore_wait_signal_trap
 #1   0x7003f2c8 in _pthread_cond_wait
 #2   0x70250aa8 in TSWaitOnCondition
 #3   0x7027d728 in TSWaitOnSemaphoreCommon
 #4   0x70243d0c in AsyncFileThread
 #5   0x7002053c in _pthread_body

Thread 5:
 #0   0x7003f4c8 in semaphore_wait_signal_trap
 #1   0x7003f2c8 in _pthread_cond_wait
 #2   0x7055b884 in CarbonInetOperThreadFunc
 #3   0x7002053c in _pthread_body

Thread 6:
 #0   0x70000968 in mach_msg_overwrite_trap
 #1   0x700059f4 in mach_msg
 #2   0x70026a1c in _pthread_become_available
 #3   0x70026714 in pthread_exit
 #4   0x70020540 in _pthread_body

PPC Thread State:
  srr0: 0x0240f488 srr1: 0x0000f030                vrsave: 0x00000000
   xer: 0x00000018   lr: 0x0240f420  ctr: 0x024205b0   mq: 0x00000000
    r0: 0x0240f420   r1: 0xbff80030   r2: 0x02466000   r3: 0xbff800ac
    r4: 0x04182500   r5: 0x00000000   r6: 0x00000001   r7: 0x00000001
    r8: 0x024bc838   r9: 0x024bc848  r10: 0x024bcfd8  r11: 0x024bcfc8
   r12: 0x0245f14c  r13: 0xbff80850  r14: 0x00112ae4  r15: 0x0000000e
   r16: 0x01f45f70  r17: 0x00000000  r18: 0xbff80434  r19: 0x00000000
   r20: 0xbff81570  r21: 0x029752dc  r22: 0x001118bc  r23: 0xbff80360
   r24: 0x024dcb50  r25: 0x001118bc  r26: 0x024bf6c0  r27: 0xbff802d8
   r28: 0x041e0a60  r29: 0xbff800ac  r30: 0x04182500  r31: 0x00000000

**********

Date/Time:  2002-10-04 16:22:57 -0700
OS Version: 10.1.5 (Build 5S66)
Host:       mac.linux.bogus

Command:    Mozilla
PID:        282

Exception:  EXC_BAD_ACCESS (0x0001)
Codes:      KERN_PROTECTION_FAILURE (0x0002) at 0x00000188

Thread 0 Crashed:
 #0   0x02caf178 in nsImageListener::FrameChanged(imgIContainer *, nsISupports *)
 #1   0x02a59068 in FrameChanged__15imgRequestProxyFP13imgIContainerP14gfxIImageFr
 #2   0x02a56590 in FrameChanged__10imgRequestFP13imgIContainerP11nsISupportsP14gf
 #3   0x02a5b22c in imgContainer::Notify(nsITimer *)
 #4   0x00624880 in nsTimerImpl::Fire(void)
 #5   0x00624a18 in handleTimerEvent(TimerEventType *)
 #6   0x005f0070 in PL_HandleEvent
 #7   0x005efedc in PL_ProcessPendingEvents
 #8   0x00596efc in nsEventQueueImpl::ProcessPendingEvents(void)
 #9   0x02117c5c in nsMacNSPREventQueueHandler::ProcessPLEventQueue(void)
 #10  0x02117b00 in nsMacNSPREventQueueHandler::RepeatAction(EventRecord const &)
 #11  0x01485b14 in Repeater::DoRepeaters(EventRecord const &)
 #12  0x0212e218 in nsMacMessagePump::DispatchEvent(int, EventRecord *)
 #13  0x0212df40 in nsMacMessagePump::DoMessagePump(void)
 #14  0x0212d8bc in nsAppShell::Run(void)
 #15  0x020ea53c in nsAppShellService::Run(void)
 #16  0x004ca00c in main1(int, char **, nsISupports *)
 #17  0x004caa4c in main

Thread 1:
 #0   0x7000496c in syscall
 #1   0x70557600 in BSD_waitevent
 #2   0x70554b80 in CarbonSelectThreadFunc
 #3   0x7002053c in _pthread_body

Thread 2:
 #0   0x7003f4c8 in semaphore_wait_signal_trap
 #1   0x7003f2c8 in _pthread_cond_wait
 #2   0x705593ec in CarbonOperationThreadFunc
 #3   0x7002053c in _pthread_body

Thread 3:
 #0   0x70044cf8 in semaphore_timedwait_signal_trap
 #1   0x70044cd8 in semaphore_timedwait_signal
 #2   0x70283e9c in TSWaitOnConditionTimedRelative
 #3   0x7027d740 in TSWaitOnSemaphoreCommon
 #4   0x702c2078 in TimerThread
 #5   0x7002053c in _pthread_body

Thread 4:
 #0   0x7003f4c8 in semaphore_wait_signal_trap
 #1   0x7003f2c8 in _pthread_cond_wait
 #2   0x70250aa8 in TSWaitOnCondition
 #3   0x7027d728 in TSWaitOnSemaphoreCommon
 #4   0x70243d0c in AsyncFileThread
 #5   0x7002053c in _pthread_body

Thread 5:
 #0   0x7003f4c8 in semaphore_wait_signal_trap
 #1   0x7003f2c8 in _pthread_cond_wait
 #2   0x7055b884 in CarbonInetOperThreadFunc
 #3   0x7002053c in _pthread_body

Thread 6:
 #0   0x70000968 in mach_msg_overwrite_trap
 #1   0x700059f4 in mach_msg
 #2   0x7017bf84 in __CFRunLoopRun
 #3   0x701b70ec in CFRunLoopRunSpecific
 #4   0x7017b8cc in CFRunLoopRunInMode
 #5   0x7061be08 in
XIOAudioDeviceManager::NotificationThread(XIOAudioDeviceManager *)
 #6   0x706141c0 in CAPThread::Entry(CAPThread *)
 #7   0x7002053c in _pthread_body

Thread 7:
 #0   0x70000968 in mach_msg_overwrite_trap
 #1   0x700059f4 in mach_msg
 #2   0x70026a1c in _pthread_become_available
 #3   0x70026714 in pthread_exit
 #4   0x70020540 in _pthread_body

PPC Thread State:
  srr0: 0x02caf178 srr1: 0x0200f030                vrsave: 0x00000000
   xer: 0x00000018   lr: 0x02caf15c  ctr: 0x02c2ad50   mq: 0x00000000
    r0: 0x02caf15c   r1: 0xbffff090   r2: 0x02e9f000   r3: 0x0831c490
    r4: 0x0892ee80   r5: 0x083280a0   r6: 0x07bb5b20   r7: 0xbffff1e8
    r8: 0x02e3ed18   r9: 0x02e3f198  r10: 0x0a5d12e0  r11: 0x84000228
   r12: 0x00000000  r13: 0x00000000  r14: 0x00000000  r15: 0x00000000
   r16: 0x00000000  r17: 0x00000000  r18: 0x00000000  r19: 0x00000000
   r20: 0x00000000  r21: 0x00000000  r22: 0xbffff5c0  r23: 0x00000000
   r24: 0x004e14e8  r25: 0x08831b20  r26: 0x0892ee80  r27: 0xbffff0c8
   r28: 0x08c49fc0  r29: 0x0892ee80  r30: 0x07bb5b20  r31: 0xbffff1e8

**********

Date/Time:  2002-10-07 14:57:30 -0700
OS Version: 10.1.5 (Build 5S66)
Host:       mac.linux.bogus

Command:    Mozilla
PID:        712

Exception:  EXC_BAD_ACCESS (0x0001)
Codes:      KERN_PROTECTION_FAILURE (0x0002) at 0x00000200

Thread 0 Crashed:
 #0   0x02ef2cd0 in 0x2ef2cd0
 #1   0x02a4f068 in FrameChanged__15imgRequestProxyFP13imgIContainerP14gfxIImageFr
 #2   0x02a4c590 in FrameChanged__10imgRequestFP13imgIContainerP11nsISupportsP14gf
 #3   0x02a5122c in imgContainer::Notify(nsITimer *)
 #4   0x00624880 in nsTimerImpl::Fire(void)
 #5   0x00624a18 in handleTimerEvent(TimerEventType *)
 #6   0x005f0070 in PL_HandleEvent
 #7   0x005efedc in PL_ProcessPendingEvents
 #8   0x00596efc in nsEventQueueImpl::ProcessPendingEvents(void)
 #9   0x02119c5c in nsMacNSPREventQueueHandler::ProcessPLEventQueue(void)
 #10  0x02119b00 in nsMacNSPREventQueueHandler::RepeatAction(EventRecord const &)
 #11  0x02055b14 in Repeater::DoRepeaters(EventRecord const &)
 #12  0x02130218 in nsMacMessagePump::DispatchEvent(int, EventRecord *)
 #13  0x0212ff40 in nsMacMessagePump::DoMessagePump(void)
 #14  0x0212f8bc in nsAppShell::Run(void)
 #15  0x020ec53c in nsAppShellService::Run(void)
 #16  0x004ca00c in main1(int, char **, nsISupports *)
 #17  0x004caa4c in main

Thread 1:
 #0   0x7000496c in syscall
 #1   0x70557600 in BSD_waitevent
 #2   0x70554b80 in CarbonSelectThreadFunc
 #3   0x7002053c in _pthread_body

Thread 2:
 #0   0x7003f4c8 in semaphore_wait_signal_trap
 #1   0x7003f2c8 in _pthread_cond_wait
 #2   0x705593ec in CarbonOperationThreadFunc
 #3   0x7002053c in _pthread_body

Thread 3:
 #0   0x70044cf8 in semaphore_timedwait_signal_trap
 #1   0x70044cd8 in semaphore_timedwait_signal
 #2   0x70283e9c in TSWaitOnConditionTimedRelative
 #3   0x7027d740 in TSWaitOnSemaphoreCommon
 #4   0x702c2078 in TimerThread
 #5   0x7002053c in _pthread_body

Thread 4:
 #0   0x7003f4c8 in semaphore_wait_signal_trap
 #1   0x7003f2c8 in _pthread_cond_wait
 #2   0x70250aa8 in TSWaitOnCondition
 #3   0x7027d728 in TSWaitOnSemaphoreCommon
 #4   0x70243d0c in AsyncFileThread
 #5   0x7002053c in _pthread_body

Thread 5:
 #0   0x7003f4c8 in semaphore_wait_signal_trap
 #1   0x7003f2c8 in _pthread_cond_wait
 #2   0x7055b884 in CarbonInetOperThreadFunc
 #3   0x7002053c in _pthread_body

Thread 6:
 #0   0x70000968 in mach_msg_overwrite_trap
 #1   0x700059f4 in mach_msg
 #2   0x7017bf84 in __CFRunLoopRun
 #3   0x701b70ec in CFRunLoopRunSpecific
 #4   0x7017b8cc in CFRunLoopRunInMode
 #5   0x7061be08 in
XIOAudioDeviceManager::NotificationThread(XIOAudioDeviceManager *)
 #6   0x706141c0 in CAPThread::Entry(CAPThread *)
 #7   0x7002053c in _pthread_body

Thread 7:
 #0   0x70000968 in mach_msg_overwrite_trap
 #1   0x700059f4 in mach_msg
 #2   0x70026a1c in _pthread_become_available
 #3   0x70026714 in pthread_exit
 #4   0x70020540 in _pthread_body

PPC Thread State:
  srr0: 0x02ef2cd0 srr1: 0x0000f030                vrsave: 0x00000004
   xer: 0x20000004   lr: 0x02d63180  ctr: 0x02cded50   mq: 0x00000000
    r0: 0x02d6315c   r1: 0xbffff090   r2: 0x02f53000   r3: 0x0a2a0a00
    r4: 0x070d5450   r5: 0x0a2a6ec0   r6: 0x070b2480   r7: 0xbffff1e8
    r8: 0x02ef2d18   r9: 0x02ef3198  r10: 0x0a5d12e0  r11: 0x84000248
   r12: 0x00000200  r13: 0x00000000  r14: 0x00000000  r15: 0x00000000
   r16: 0x00000000  r17: 0x00000000  r18: 0x00000000  r19: 0x00000000
   r20: 0x00000000  r21: 0x00000000  r22: 0xbffff5c0  r23: 0x00000000
   r24: 0x004e14e8  r25: 0x0a315570  r26: 0x070d5450  r27: 0xbffff0c8
   r28: 0x03443120  r29: 0x070d5450  r30: 0x070b2480  r31: 0xbffff1e8

**********
-> Events
Assignee: asa → law
Severity: normal → critical
Component: Browser-General → File Handling
Keywords: crash
QA Contact: asa → sairuh
/me tries it again
Assignee: law → joki
Component: File Handling → Event Handling
QA Contact: sairuh → rakeshmishra

Comment 3

15 years ago
Seth, for future reference, crash reports should be attached to your bugs as a
text file, and not quoted in a bug comment. Also, it's only necessary to include
one crash report per bug (you quoted 4).

Do you have any idea what URL you were viewing at the time?

Also, 1.1 is old by now. Please retest with a recent nightly build.

Comment 4

15 years ago
Please reopen if you still crash using latest build.
http://ftp.mozilla.org/pub/mozilla/nightly/latest

*** This bug has been marked as a duplicate of 153815 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → DUPLICATE
Summary: crashed while scrolling with mouse wheel → crashed while scrolling with mouse wheel [@ nsImageListener::FrameChanged ]

Updated

15 years ago
QA Contact: rakeshmishra → trix

Comment 5

15 years ago
verified dupe
Status: RESOLVED → VERIFIED
Crash Signature: [@ nsImageListener::FrameChanged ]
You need to log in before you can comment on or make changes to this bug.